Subject: bug#70557: Fix compilation of Vala files conditionally added to _SOURCES

From: Reuben Thomas <[email-masked]>
Date: Wed, 24 Apr 2024 23:38:13 +0200

On Wed, 24 Apr 2024 at 22:57, Reuben Thomas <[email-masked]> wrote:

>
> The patch is trivial, so hopefully it's obvious if there's a problem for
> some reason! I hope I explained well enough what problem I'm trying to
> solve.
>

Apologies, I should have run the tests before posting the patch. Indeed, I
have broken things. So, please consider the documentation patch, and I'll
take another look at the bug-fix (which in any case I have also realised
does not solve my problem; it is the wrong approach!).

-- 
https://rrt.sc3d.org